RubyGems Navigation menu

aws-sdk-kafka 1.39.0

Official AWS Ruby gem for Managed Streaming for Kafka (Kafka). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.44.0 - November 18, 2021 (40KB)
  2. 1.43.0 - November 04, 2021 (39.5KB)
  3. 1.42.0 - October 18, 2021 (39.5KB)
  4. 1.41.0 - September 21, 2021 (39.5KB)
  5. 1.40.0 - September 08, 2021 (39KB)
  6. 1.39.0 - September 01, 2021 (38KB)
全てのバージョンを表示 (全45項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    c6e0c91b066771a4fe0306773484b7728fbf026bce3a2fa3b053358937fb1ad1

    累計ダウンロード数 33,892,448

    現行バージョン 200,869

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.3

    リンク集: